﻿@charset "utf-8"; 
@media (min-width:1025px){header.is-active .head-info{background:#fff}
header.is-active .head-info .head-nav .nav-ul>li>a,header.is-active .head-info .head-nav .nav-ul>li>em,header.is-active .head-search button em{color:var(--fontcolor)}
header.is-active .head-info .head-nav .nav-ul>li:hover>a,header.is-active .head-info .head-nav .nav-ul>li>a.inmenu_1,header.is-active .head-info .head-nav .nav-ul>li:hover>em{color:var(--color)!important}
/*header:not(.is-active) .head-info .head-logo img{filter:brightness(0) invert(1)}*/
}
footer .foot-qrimg img{filter:brightness(0) invert(1)}
.banner-inner .banner-img{min-height:initial}
.banner-inner .banner-img img{height:auto}
.pagesbanner .pagesbanner-animate{padding:0;width:35%;top:26%;color:#fff}
.pagesbanner .pagesbanner-animate .p1{font-size:2vw;font-weight:bold;line-height:1.3;}
.pagesbanner .pagesbanner-animate .p1 span{color:#0192cb}
.pagesbanner .pagesbanner-animate .p2{font-size:1.45vw;margin:.1vw 0 .3vw;}
.pagesbanner .pagesbanner-animate .p3{margin-top:0;position:relative;display:flex;}
.pagesbanner .pagesbanner-animate .p3:before{content:'';width:30%;height:100%;background:#0192cb;position:absolute;left:0;top:0;}
.pagesbanner .pagesbanner-animate .p3 span:nth-child(1){position:relative;background:url(/uploads/48412/page/p20260803140038b03d3.png) no-repeat right;background-size:auto 100%;font-size:1.2vw;padding:.3vw 1.7vw .3vw .8vw;font-weight:300;letter-spacing:.05vw;display:inline-block}
.pagesbanner .pagesbanner-animate .p3 span:nth-child(2){width:2vw;background:url(/uploads/48412/page/p202608031406053013f.png) no-repeat;background-size:cover;margin-left:-1vw}
.pagesbanner .pagesbanner-animate .p3 span:nth-child(3){width:2vw;background:url(/uploads/48412/page/p20260803140718df1c3.png) no-repeat;background-size:cover;margin-left:-1vw}
.pagesbanner .pagesbanner-animate .p3 span:nth-child(4){width:2vw;background:url(/uploads/48412/page/p202608031407420e789.png) no-repeat;background-size:cover;margin-left:-1vw}